<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c7d499ce8bcd0f7c4990dd326c19294e">
  <dict>
    <!--2023-06-13 16:16:07.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-06-13 16:16:07.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
